
{
  "NewOfficeMod": "New Office Mod",
  "Office": "Office",
  "船长办公室": "Captain Office",
  "办公室": "Office",
  "人口法令": "Population Edicts",
  "工业法令": "Industry Edicts",
  "Population Edicts": "Population Edicts",
  "Industry Edicts": "Industry Edicts",
  "Trucks Capacity": "Trucks Capacity",
  "Trains Capacity": "Trains Capacity",
  "Research Efficiency": "Research Efficiency",
  "Maintenance Production": "Maintenance Production",
  "Crop Yield": "Crop Yield",
  "Recycling Efficiency": "Recycling Efficiency",
  "Food Consumption": "Food Consumption",
  "Settlement Consumption": "Settlement Consumption",
  "Unity Production": "Unity Production",
  "Contracts Profit": "Contracts Profit",
  "Contracts Unity Cost": "Contracts Unity Cost",
  "World Mines Efficiency": "World Mines Efficiency",
  "Disable Disease": "Disable Disease",
  "Food Consumption Reduction": "Food Consumption Reduction",
  "Health Enhancement": "Health Enhancement",
  "Food Consumption Increase": "Food Consumption Increase",
  "Household Consumption": "Household Consumption",
  "Appliance Consumption": "Appliance Consumption",
  "Electronics Consumption": "Electronics Consumption",
  "Vehicle Fuel Saving": "Vehicle Fuel Saving",
  "Ship Fuel Saving": "Ship Fuel Saving",
  "Overloaded Truck": "Overloaded Truck",
  "Reduced Maintenance": "Reduced Maintenance",
  "Increased Recycling": "Increased Recycling",
  "Agricultural Aid": "Agricultural Aid",
  "Water Saving Policy": "Water Saving Policy",
  "Clean Panels": "Clean Panels",
  "蜂功伟业新办公室MOD": "New Office Mod",
  "卡车载货量": "Trucks Capacity",
  "列车载货量": "Trains Capacity",
  "研究效率": "Research Efficiency",
  "维修产量加成": "Maintenance Production",
  "作物产量": "Crop Yield",
  "回收效率": "Recycling Efficiency",
  "食物消耗": "Food Consumption",
  "商品与服务消耗": "Settlement Consumption",
  "来自定居点的凝聚力": "Unity Production",
  "合同利润率": "Contracts Profit",
  "合同凝聚力消耗": "Contracts Unity Cost",
  "世界矿井与钻机效率": "World Mines Efficiency",
  "禁用人口增长": "Disable Population Growth",
  "人口增长加速": "Population Growth Accelerate",
  "禁用疾病影响": "Disable Disease Effects",
  "食物消耗量减少": "Food Consumption Reduction",
  "健康增强": "Health Enhancement",
  "食物消耗量增加": "Food Consumption Increase",
  "家居用品消费增加": "Household Consumption Increase",
  "家电消费增加": "Appliance Consumption Increase",
  "电子产品消费增加": "Electronics Consumption Increase",
  "节省车辆燃料": "Vehicle Fuel Saving",
  "节省船舶油耗": "Ship Fuel Saving",
  "超载的卡车": "Overloaded Truck",
  "减少维护": "Reduced Maintenance",
  "增加回收": "Increased Recycling",
  "农业援助": "Agricultural Aid",
  "节水政策": "Water Saving Policy",
  "清洁面板": "Clean Panels"
}

